Wesnoth 1.12.6

Get help with compiling or installing the game, and discuss announcements of new official releases.

Moderators: Forum Moderators, Developers

Re: Wesnoth 1.12.6

Postby Sharoun » January 31st, 2017, 5:01 pm

WTrawi wrote:Hi everyone! :D

I have a problem with the new version. I saw that the 1.12.5 version had been replaced this one and since that i cant open a game in multiplayer. Have somebody seen this problem?
Another Hungarian player (Horus if you know him) said to me "WTF I haven't met this problem,adele skinny i think u should re-install the whole game." If that's the solution, here cames my 2nd problem: on my PC I have a linux operation system, called Debian (latest version, called Jessy). I only can install things for Debian from a package manager, but I haven't seen the 1.12 version in it so i cant re-install it if I can't do anything else.

So, can you help me?
Last edited by Sharoun on February 10th, 2017, 9:20 pm, edited 1 time in total.
Sharoun
 
Posts: 1
Joined: January 31st, 2017, 4:58 pm

Re: Wesnoth 1.12.6

Postby Shiki » January 31st, 2017, 8:05 pm

You can install 1.12.6 in Debian Jessie from the backports. See here for the instructions:
https://backports.debian.org/Instructions/
The package name is wesnoth-1.12
Maintainer of Era of Myths.
Shiki
 
Posts: 125
Joined: July 13th, 2015, 9:53 pm
Location: Germany

Previous

Return to Release Announcements, Compiling & Installation

Who is online

Users browsing this forum: No registered users and 1 guest